/*** User Redirect page ***/
.path-redirection-path .page-header {
  display: none;
}
.ast-user-redirect-main-wrapper {
  /*height: calc(100vh - 20px);*/
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ast-user-redirect-main-wrapper .ast-user-redirect-title {
  border-bottom: 0px solid #eeeeee;
  color: #002345;
  font-size: 45px;
  font-weight: 400;
  line-height: 55px;
  position: relative;
  padding-bottom: 14px;
  margin-bottom: 30px;
  margin-top: 0;
  text-transform: uppercase;
  text-align: center;
}
.ast-user-redirect-main-wrapper .ast-user-redirect-title:after {
  content: "";
  width: 81px;
  height: 5px;
  background: #00ade4;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  transition: all 0.5s ease 0s;
}
.ast-redirect-total-wrapper {
  width: 100%;
}
.path-redirection-path .user-login-form-wrapper.ast-login-reditect-wrapper {
  padding: 30px 0 35px;
}
.path-redirection-path .user-login-form-wrapper.ast-login-reditect-wrapper .user-manage-header {
  padding-top: 0;
}
.path-redirection-path .ast-login-path a {
  margin: 0;
  min-width: 180px;
  padding: 16px 20px 20px;
}
.path-redirection-path .ast-login-path:first-child {
  margin-right: 25px;
}
.ast-user-access-txt,
.ast-user-access-site-lbl {
  display: block;
}
/**********************************/
/*** LOGIn REDIRECT page ***/
.path-redirection-path .page-header {
  text-align: center;
}
.path-redirection-path .page-header:after {
  left: 50%;
  transform: translateY(-50%);
}
.path-redirection-path .user-login-form-wrapper.ast-login-reditect-wrapper {
  justify-content: center;
  margin: 0 auto;
  display: block;
  border-radius: 10px;
 /* padding: 30px 0 10px;*/
  padding: 30px 0;
}
.path-redirection-path .user-login-form-wrapper.ast-login-reditect-wrapper .user-manage-header {
  width: 100%;
  color: #fff;
  padding: 30px;
  text-align: center;
}
.path-redirection-path .ast-login-path-wrapper {
  text-align: center;
}
.path-redirection-path .ast-login-total-wrapper {
  height: auto;
  min-height: 300px;
  background: #fff;
}
.ast-login-path {
  display: inline-block;
}
.ast-login-path a {
  padding: 20px 20px;
  background: #ffffff;
  margin-right: 10px;
  border-radius: 10px;
  box-shadow: 0 0 10px #ccc4c4;
  max-width: 200px;
  white-space: normal;
  color: #00ade4;
  display: block;
}
.path-regulator-login .user-login-form-wrapper {
  display: flex;
  width: 50%;
  float: none;
  background: url(/themes/custom/swift_alumni/components/Alumni/Digilab_Alumni_Images/login_image.jpg)no-repeat center;
  object-fit: cover;
  align-items: center;
}
.path-regulator-login .ast-login-image-wrapper {
  text-align: center;
}
.path-regulator-login .ast-login-image-wrapper>div {
  display: inline-block;
  vertical-align: middle;
}
.path-regulator-login .ast-login-image-wrapper>div+div {
  padding-left: 20px;
  margin-left: 13px;
  border-left: 1px solid #ccc;
}
.path-regulator-login .ast-login-total-wrapper {
  display: flex;
  background: #f2f2f2;
  min-height: 100vh;
}


/*Aug 12 */


.node-regulator-s-corner-form .field--name-field-first,
.node-regulator-s-corner-form .field--name-field-last-name,
.node-regulator-s-corner-form .field--name-field-regulate-email,
.node-regulator-s-corner-form .field--name-field-please-repeat-email,
.node-regulator-s-corner-form .field--name-field-select-your-country-,
.node-regulator-s-corner-form .field--name-field-please-select-your-categor {
  width: 50%;
  float: left;
}
.node-regulator-s-corner-form .field--name-field-first,
.node-regulator-s-corner-form .field--name-field-regulate-email,
.node-regulator-s-corner-form .field--name-field-select-your-country{
  padding-right: 15px;
}
.node-regulator-s-corner-form .field--name-field-last-name,
.node-regulator-s-corner-form .field--name-field-please-repeat-email,
.node-regulator-s-corner-form .field--name-field-please-select-your-categor  {
  padding-left: 15px;
}
.node-regulator-s-corner-form .field--name-field-please-select-your-categor {
  margin-top: 25px;
}
.node-regulator-s-corner-form .captcha.form-wrapper{
  clear: both;
}
.node-regulator-s-corner-form .checkbox label{
  padding-top: 0;
}
.node-regulator-s-corner-form div[data-drupal-selector="edit-actions"] {
  padding: 0 !important;
}
.regulator-register-form .page-header {
  display: block !important
}

/*Aug 13*/
.regulator-registered-users .views-exposed-form .form-type-select {
	margin-left: 25px;
}
.regulator-registered-users .views-exposed-form .form-type-select label{
  display: inline-block;
  float: none;
  margin: 0;
}
.regulator-registered-users div[data-drupal-selector="edit-actions"] {
	margin-left: 25px;
}
.regulator-registered-users .views-exposed-form .form-type-select .select-wrapper {
  display: inline-block;
}
.regulator-registered-users .views-exposed-form .form-type-select select {
  line-height: normal;
}
.regulator-registered-users .views-exposed-form .btn-reset-reg-users span{
  display: none;
}
.node-regulator-s-corner-form .field--name-field-select-your-country- .select-wrapper {
  clear: both;
}

/*Aug 14*/

.regulator-registered-users .view-regulator-corner-registered-users table th,
.regulator-registered-users .view-regulator-corner-registered-users table td {
	max-width: 150px;
}

/*Aug 19*/
.regulator-register-confirmation .main-container{
  position:relative;
}
.ast-digilab-alumni .ast-thankyou-wrapper{
  background:#ffffff;
  height:150px;
  padding:0 20px;
  display:flex;
  align-items:center;
  justify-content:center;
  position:absolute;
  width:700px;
  margin:0 auto;
  left:0;
  right:0;
  top:50%;
  transform:translateY(-50%);
}
.ast-digilab-alumni .ast-thankyou-wrapper .regulator-cofirmation{
  font-size:24px;
  line-height:32px;
  margin: 0;
}